TEXT2NGRAM(1)

NAME
text2ngram - generate statistical n-gram data from text

SYNOPSIS
text2ngram [OPTION]... -o outfile -f format -n ngrams infiles...

DESCRIPTION

--output, -o O
    Output file name O

--ngrams, -n N
    Specify ngram cardinality N

--format, -f F
    Output file format F: sqlite, tsv (tabbed separated values)

--lowercase, -l Enable lowercase conversion mode

--append, -a
    Open output file in append mode

--help, -h
    Display this information

--version, -v
    Show version information

text2ngram is free software distributed under the GPL. Send bug reports to matteo.vescovi@yahoo.co.uk Copyright (C) Matteo Vescovi

COPYRIGHT
Copyright © Matteo Vescovi
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for text2ngram is maintained as a Texinfo manual. If the info and text2ngram programs are properly installed at your site, the command

    info text2ngram

should give you access to the complete manual.